[HEADER]
VERSION=3
CAMERA_COUNT=4
SET_NAME=TV 2

[CAMERA_0]
NAME=cam_start
POSITION=-219.279 ,244.797 ,-218.724
FORWARD=0.981712 ,-0.0799145 ,0.172769
UP=0.078705 ,0.996799 ,0.0138509
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.2
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam2
POSITION=-206.019 ,231.022 ,-88.5732
FORWARD=0.810434 ,0.0125009 ,-0.585691
UP=-0.0101306 ,0.99992 ,0.0073204
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.2
OUT_POINT=0.35
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=-30.9301 ,230.98 ,-169.188
FORWARD=-0.637241 ,-3.11717e-006 ,0.770674
UP=-2.43321e-007 ,1 ,6.2467e-007
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.6
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam2a
POSITION=-283.035 ,224.348 ,49.9342
FORWARD=0.703902 ,0.0299944 ,-0.709685
UP=-0.0211241 ,0.999549 ,0.0212954
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.35
OUT_POINT=0.6
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

